@charset "utf-8";
@import url('https://fonts.googleapis.com/earlyaccess/hannari.css');
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, address, em, img, small, strong, b, i,
dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, canvas, footer,
header, menu, nav, section, time, audio, video, figure ,button{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }
input[type="button"],input[type="text"],input[type="submit"],input[type="image"],textarea{-webkit-appearance: none;border-radius: 0;}
body {
  font-size: 16px;
  line-height: 1.8;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333;
}
article, footer, header, menu, nav, section {display: block;}
ul {list-style: none; }
a {margin: 0;color: inherit;padding: 0;font-size: 100%;text-decoration: none;vertical-align: baseline;background: transparent;}
a:link{transition: .3s;}
a:link:hover{opacity: 0.7;cursor: pointer;}
table {border-collapse: collapse;border-spacing: 0; }
em, b {font-style: normal; }
img {max-width: 100%;vertical-align: bottom;}
hr {display: block;height: 1px;margin: 0;padding: 0;border: 0;outline: 0; }
input, select {vertical-align: middle;}

@media screen and (max-width:767px){
  body {
    font-size: 12px;
  }
}

.bx-wrapper .bx-pager{
  display:none;
}
/* /////////////////////////////
      Parts
///////////////////////////// */
/***********************
        title
***********************/
.cube{
  position: relative;
  font-size: 27px;
  line-height: 1;
  padding-left: 30px;
  color: #a92224;
}
.cube::before{
  content: "";
  position: absolute;
  left: 0;
  width: 25px;
  height: 25px;
  background: url(https://www.sekiya-kamaboko.co.jp/blog/wp-content/themes/sekiya/assets/img/common/title_icn_cube.png) center / cover;
}

/***********************
        color
***********************/
.color_red{color: #a92224;}
.color_white{color: #fff;}
.bg_pink{background-color: #fdeff0;}
.bg_red{background-color: #a92224;}
.bg_white{background-color: #fff;}
/***********************
        margin
***********************/
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb50{margin-bottom: 50px;}
.mb55{margin-bottom: 55px;}
.mb60{margin-bottom: 60px;}
.mb65{margin-bottom: 65px;}
.mb70{margin-bottom: 70px;}
.mb75{margin-bottom: 75px;}
.mb80{margin-bottom: 80px;}
.mb85{margin-bottom: 85px;}
.mb90{margin-bottom: 90px;}
.mb95{margin-bottom: 95px;}
.mb100{margin-bottom: 100px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mt40{margin-top: 40px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt55{margin-top: 55px;}
.mt60{margin-top: 60px;}
.mt65{margin-top: 65px;}
.mt70{margin-top: 70px;}
.mt75{margin-top: 75px;}
.mt80{margin-top: 80px;}
.mt85{margin-top: 85px;}
.mt90{margin-top: 90px;}
.mt95{margin-top: 95px;}
.mt100{margin-top: 100px;}
.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}
.mr45{margin-right: 45px;}
.mr50{margin-right: 50px;}
.mr55{margin-right: 55px;}
.mr60{margin-right: 60px;}
.mr65{margin-right: 65px;}
.mr70{margin-right: 70px;}
.mr75{margin-right: 75px;}
.mr80{margin-right: 80px;}
.mr85{margin-right: 85px;}
.mr90{margin-right: 90px;}
.mr95{margin-right: 95px;}
.mr100{margin-right: 100px;}
.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}
.ml45{margin-left: 45px;}
.ml50{margin-left: 50px;}
.ml55{margin-left: 55px;}
.ml60{margin-left: 60px;}
.ml65{margin-left: 65px;}
.ml70{margin-left: 70px;}
.ml75{margin-left: 75px;}
.ml80{margin-left: 80px;}
.ml85{margin-left: 85px;}
.ml90{margin-left: 90px;}
.ml95{margin-left: 95px;}
.ml100{margin-left: 100px;}

/***********************
        padding
***********************/
.pb5{padding-bottom: 5px;}
.pb10{padding-bottom: 10px;}
.pb15{padding-bottom: 15px;}
.pb20{padding-bottom: 20px;}
.pb25{padding-bottom: 25px;}
.pb30{padding-bottom: 30px;}
.pb35{padding-bottom: 35px;}
.pb40{padding-bottom: 40px;}
.pb45{padding-bottom: 45px;}
.pb50{padding-bottom: 50px;}
.pb55{padding-bottom: 55px;}
.pb60{padding-bottom: 60px;}
.pb65{padding-bottom: 65px;}
.pb70{padding-bottom: 70px;}
.pb75{padding-bottom: 75px;}
.pb80{padding-bottom: 80px;}
.pb85{padding-bottom: 85px;}
.pb90{padding-bottom: 90px;}
.pb95{padding-bottom: 95px;}
.pb100{padding-bottom: 100px;}
.pt5{padding-top: 5px;}
.pt10{padding-top: 10px;}
.pt15{padding-top: 15px;}
.pt20{padding-top: 20px;}
.pt25{padding-top: 25px;}
.pt30{padding-top: 30px;}
.pt35{padding-top: 35px;}
.pt40{padding-top: 40px;}
.pt45{padding-top: 45px;}
.pt50{padding-top: 50px;}
.pt55{padding-top: 55px;}
.pt60{padding-top: 60px;}
.pt65{padding-top: 65px;}
.pt70{padding-top: 70px;}
.pt75{padding-top: 75px;}
.pt80{padding-top: 80px;}
.pt85{padding-top: 85px;}
.pt90{padding-top: 90px;}
.pt95{padding-top: 95px;}
.pt100{padding-top: 100px;}
.pl5{padding-left: 5px;}
.pl10{padding-left: 10px;}
.pl15{padding-left: 15px;}
.pl20{padding-left: 20px;}
.pl25{padding-left: 25px;}
.pl30{padding-left: 30px;}
.pl35{padding-left: 35px;}
.pl40{padding-left: 40px;}
.pl45{padding-left: 45px;}
.pl50{padding-left: 50px;}
.pl55{padding-left: 55px;}
.pl60{padding-left: 60px;}
.pl65{padding-left: 65px;}
.pl70{padding-left: 70px;}
.pl75{padding-left: 75px;}
.pl80{padding-left: 80px;}
.pl85{padding-left: 85px;}
.pl90{padding-left: 90px;}
.pl95{padding-left: 95px;}
.pl100{padding-left: 100px;}
.pr5{padding-right: 5px;}
.pr10{padding-right: 10px;}
.pr15{padding-right: 15px;}
.pr20{padding-right: 20px;}
.pr25{padding-right: 25px;}
.pr30{padding-right: 30px;}
.pr35{padding-right: 35px;}
.pr40{padding-right: 40px;}
.pr45{padding-right: 45px;}
.pr50{padding-right: 50px;}
.pr55{padding-right: 55px;}
.pr60{padding-right: 60px;}
.pr65{padding-right: 65px;}
.pr70{padding-right: 70px;}
.pr75{padding-right: 75px;}
.pr80{padding-right: 80px;}
.pr85{padding-right: 85px;}
.pr90{padding-right: 90px;}
.pr95{padding-right: 95px;}
.pr100{padding-right: 100px;}

/***********************
        font
***********************/
.font50{font-size: 50px;}
.font40{font-size: 40px;}
.font38{font-size: 38px;}
.font36{font-size: 36px;}
.font34{font-size: 34px;}
.font32{font-size: 32px;}
.font30{font-size: 30px;}
.font28{font-size: 28px;}
.font26{font-size: 26px;}
.font24{font-size: 24px;}
.font22{font-size: 22px;}
.font20{font-size: 20px;}
.font18{font-size: 18px;}
.font17{font-size: 17px;}
.font16{font-size: 16px;}
.font14{font-size: 14px;}
.font13{font-size: 13px;}
.font12{font-size: 12px;}
.font11{font-size: 11px;}
.font10{font-size: 10px;}

.line10{line-height: 1;}
.line11{line-height: 1.1;}
.line12{line-height: 1.2;}
.line13{line-height: 1.3;}
.line14{line-height: 1.4;}
.line15{line-height: 1.5;}
.line16{line-height: 1.6;}
.line17{line-height: 1.7;}
.line18{ line-height: 1.8; }
.line19{line-height: 1.9;}
.line20{line-height: 2;}
.line25{line-height: 2.5;}

.ls01{letter-spacing: 1px;}
.ls02{letter-spacing: 2px;}
.ls03{letter-spacing: 3px;}
.ls04{letter-spacing: 4px;}
.ls05{letter-spacing: 5px;}

.noto{font-family: 'Noto Serif JP', serif;}
.ta-c{text-align: center;}
.ta-l{text-align: left;}
.ta-r{text-align: right;}

/******************
      list
*******************/
.flex_list{display: flex;justify-content: space-between;}
.flex_list.start{justify-content: flex-start;}
.flex_list.end{justify-content:flex-end;}
.flex_list.center{justify-content: center;}
.flex_list.around{justify-content:space-around;}
.flex_list.middle {align-items: center;}
.flex_list.wrap{flex-wrap: wrap;}
.flex_list.nowrap{flex-wrap: nowrap;}
.culm-3::after{content:"";display: block;width:30%;}
.w-5{width: 5%}
.w-10{width: 10%}
.w-15{width: 15%}
.w-17{width: 17%}
.w-20{width: 20%}
.w-22{width: 22%}
.w-23{width: 23%}
.w-24{width: 24%}
.w-25{width: 25%}
.w-30{width: 30%}
.w-31{width: 31%}
.w-33{width: 33%}
.w-35{width: 35%}
.w-40{width: 40%}
.w-41{width: 41%}
.w-45{width: 45%}
.w-48{width: 48%}
.w-49{width: 49%}
.w-50{width: 50%}
.w-55{width: 55%}
.w-60{width: 60%}
.w-65{width: 65%}
.w-70{width: 70%}
.w-75{width: 75%}
.w-80{width: 80%}
.w-85{width: 85%}
.w-90{width: 90%}
.w-95{width: 95%}
.w-100{width: 100%}

/***********************
        button
***********************/
.btn_ptn01{
  position: relative;
  display: inline-block;
  padding: 8px 60px 10px 20px;
  border: 1px solid;
  border-radius: 30px;
}
.btn_ptn01::after{
  right: 30px;
  top: 50%;
  position: absolute;
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  transform: rotate(-45deg) translateY(-50%);
  -webkit-ransform: rotate(-45deg) translateY(-50%);
}
/***********************
        other
***********************/
.is-pc{display: block;}
.is-sp{display: none;}
.clearfix::after{content: "";clear: both;display: block;}
.op1{opacity: 1 !important; }
.op{display: block;cursor: pointer;transition: .3s;}
.op:hover{opacity: 0.7;}
.rel{position: relative;}
.abs{position: absolute;}
.bold{font-weight: bold;}
.auto{margin: 0 auto;}
.inline{display: inline-block;}
.block{display: block;}
.wrapper{max-width: 1000px;padding: 0 20px;margin: 0 auto;}
.fl{float:left;}
.fr{float:right;}
.arrow{transform: rotate(150deg);transform-origin: center center;display: inline-block;vertical-align: middle;}
.line_lr p{
  display: inline-block;
  background-color: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 1;
}
.line_lr{
  position: relative;
}
.line_lr::before{
  position: absolute;
  content: "";
  top: 46%;
  left: 20%;
  width: 60%;
  height: 1px;
  background-color: #a92224
}
.line_lr::after{
  position: absolute;
  content: "";
  bottom: 26%;
  left: 20%;
  width: 60%;
  height: 1px;
  background-color: #d0ae54
}
@media screen and (max-width:1040px){
  .font50{font-size: 40px;}
  .font40{font-size: 36px;}
  .font38{font-size: 34px;}
  .font36{font-size: 32px;}
  .font34{font-size: 30px;}
  .font32{font-size: 28px;}
  .font30{font-size: 26px;}
  .font28{font-size: 26px;}
  .font26{font-size: 24px;}
  .font24{font-size: 22px;}
  .font22{font-size: 20px;}
}
@media screen and (max-width:767px){
  .font50{font-size: 24px;}
  .font40{font-size: 24px;}
  .font38{font-size: 24px;}
  .font36{font-size: 22px;}
  .font34{font-size: 22px;}
  .font32{font-size: 22px;}
  .font30{font-size: 20px;}
  .font28{font-size: 20px;}
  .font26{font-size: 18px;}
  .font24{font-size: 18px;}
  .font22{font-size: 16px;}
  .font20,.font18{font-size: 16px;}
  .font16{font-size: 14px;}
  .font14{font-size: 12px;}
  .font13,.font12{font-size: 11px;}
  .is-pc{display: none;}
  .is-sp{display: block;}
  .mb15,.mb20,.mb25,.mb30,.mb35{margin-bottom: 10px;}
  .mb40,.mb45,.mb50,.mb55{margin-bottom: 20px;}
  .mb60,.mb65,.mb70,.mb75{margin-bottom: 30px;}
  .mb80,.mb85,.mb90,.mb95{margin-bottom: 40px;}
  .mb100{margin-bottom: 50px;}
  .mt15,.mt20,.mt25,.mt30,.mt35{margin-top: 10px;}
  .mt40,.mt45,.mt50,.mt55{margin-top: 20px;}
  .mt60,.mt65,.mt70,.mt75{margin-top: 30px;}
  .mt80,.mt85,.mt90,.mt95{margin-top: 40px;}
  .mt100{margin-top: 50px;}
  .mr15,.mr20,.mr25,.mr30,.mr35{margin-right: 10px;}
  .mr40,.mr45,.mr50,.mr55{margin-right: 20px;}
  .mr60,.mr65,.mr70,.mr75{margin-right: 30px;}
  .mr80,.mr85,.mr90,.mr95{margin-right: 40px;}
  .mr100{margin-top: 50px;}
  .ml15,.ml20,.ml25,.ml30,.ml35{margin-left: 10px;}
  .ml40,.ml45,.ml50,.ml55{margin-left: 20px;}
  .ml60,.ml65,.ml70,.ml75{margin-left: 30px;}
  .ml80,.ml85,.ml90,.ml95{margin-left: 40px;}
  .ml100{margin-top: 50px;}
  .pb15,.pb20,.pb25,.pb30,.pb35{padding-bottom: 10px;}
  .pb40,.pb45,.pb50,.pb55{padding-bottom: 20px;}
  .pb60,.pb65,.pb70,.pb75{padding-bottom: 30px;}
  .pb80,.pb85,.pb90,.pb95{padding-bottom: 40px;}
  .pb100{padding-bottom: 50px;}
  .pt15,.pt20,.pt25,.pt30,.pt35{padding-top: 10px;}
  .pt40,.pt45,.pt50,.pt55{padding-top: 20px;}
  .pt60,.pt65,.pt70,.pt75{padding-top: 30px;}
  .pt80,.pt85,.pt90,.pt95{padding-top: 40px;}
  .pt100{padding-top: 50px;}
  .pr15,.pr20,.pr25,.pr30,.pr35{padding-right: 10px;}
  .pr40,.pr45,.pr50,.pr55{padding-right: 20px;}
  .pr60,.pr65,.pr70,.pr75{padding-right: 30px;}
  .pr80,.pr85,.pr90,.pr95{padding-right: 40px;}
  .pr100{padding-right: 50px;}
  .pl15,.pl20,.pl25,.pl30,.pl35{padding-left: 10px;}
  .pl40,.pl45,.pl50,.pl55{padding-left: 20px;}
  .pl60,.pl65,.pl70,.pl75{padding-left: 30px;}
  .pl80,.pl85,.pl90,.pl95{padding-left: 40px;}
  .pl100{padding-left: 50px;}
  .w-100_sp{width: 100%;}
  .mb10_sp{margin-bottom: 10px;}
  .mb20_sp{margin-bottom: 20px;}
  .mb30_sp{margin-bottom: 30px;}
}
/*//////////////////////////////
		header
//////////////////////////////*/
#header{
  position: fixed;
  z-index: 10000;
  width: 100%;
  padding-bottom: 20px;
  background-color: #fff;
}
.head_top{
  padding: 20px 0 40px;
  transition: .5s;
  height: 250px;
  box-sizing: border-box;
}
.scrolled .head_top{
  height: 100px;
}
.head_top .sns a{
  display: inline-block;
  width: 40px;
  margin-right: 5px;
}
.head_top h1{
  text-align: center;
}
.scrolled .head_top h1{
  text-align: left;
}
.head_top h1 img{
  width: 150px;
}
.scrolled .head_top h1 img{
  width: 50px;
}
.scrolltop h1 .big,.defaultHead.scrolled h1 .small{
  display: inline-block !important;
}
.scrolltop h1 .small,.scrolled h1 .big,.defaultHead h1 .small{
  display: none;
}
.scrolled .sns{
  display: none;
}
.head_top .contact{
  right: 0;
  bottom: 40px;
}
.head_top .tel{
  font-size: 26px;
  line-height: 1;
  display: inline-block;
  vertical-align: baseline;
  color: #A92224;
}
.head_top .tel span{
  display: inline-block;
  width: 16px;
  vertical-align: bottom;
  margin-right: 5px;
}
.head_top .tel span img{
  padding-bottom: 3px;
}
.head_top .mail{
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
  color: #d0ae54;
  border: 1px solid #d0ae54;
  border-radius: 20px;
  padding: 2px 10px;
}
.head_top .mail span{
  display: inline-block;
  width: 14px;
  margin-right: 5px;
  vertical-align: text-top;
}
.head_top .mail span img{
  margin-top: 2px;
  vertical-align: initial;
}
.globalheader li{
  text-align: center;
  border-left: 2px dotted #d0ae54;
}
.globalheader li:nth-child(5){
  border-right: 2px dotted #d0ae54;
}
.globalheader li:last-child{
  padding: 0 32px;
  border-left: 0;
}
.globalheader li a{
  display: block;
  line-height: 1;
  padding: 0 18px;
  height: 44px;
}
.globalheader li .en{
  font-size: 20px;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 2px solid #fbd9dc;
}
.scrolled .globalheader li .en{
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.scrolled .globalheader li:not(:last-child){
  padding: 0 3px;
}
.scrolled .globalheader li a{
  height: 22px;
}
.globalheader li span{
  display: block;
}
.scrolled .globalheader li .jp{
  display: none;
}
#header button {
  display: block;
  background: url(https://www.sekiya-kamaboko.co.jp/blog/wp-content/themes/sekiya/assets/img/common/header_icn_flower.png) center / cover no-repeat;
  border: none;
  padding-top: 5px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  text-align: center;
  outline: none;
  z-index: 100;
  position: relative;
}
#header button.active{
  background: none;
}
/*   ハンバーガーボタン3本線   */
#header button span,
#header button::before,
#header button::after {
  display: block;
  position: absolute;
  top: 2px;
  bottom: 0;
  left:0;
  right: 0;
  width: 20px;
  height: 2px;
  margin: auto;
  background: #fff;
}
#header button span {
  overflow: hidden;
  z-index: 1;
  color: #000;
}
#header button::before {
  z-index: 2;
  transform: translate(0, -5px);
  content: "";
}
#header button::after {
  z-index: 2;
  transform: translate(0, 5px);
  content: "";
}
/*  メニューアクティブ時  */
#header button {
  transition: transform 300ms;
}
#header button.active::before,#header button.active::after{
  background-color: #a92224;
}
#header button span {
  opacity: 1;
  transition: opacity 200ms;
}
#header button::before,
#header button::after {
  transition: transform 200ms;
}
#header button.active span {
  opacity: 0;
}
#header button.active::before {
  transform: rotate(45deg);
}
#header button.active::after {
  transform: rotate(-45deg);
}
#header .hnav{
  top: 244px;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  background-color: #fff;
  padding: 80px 0 130px;
  z-index: 1;
  height: calc(100vh - 380px);
  overflow-y: scroll;
}
#header.scrolled .hnav {
  top: 100px;
}
.hnav::-webkit-scrollbar{
 display:none;
}
.hnav {
 -ms-overflow-style:none;
}
#header .hnav .inner{
  max-width: 800px;
  margin: 0 auto;
}
#header .hnav ul{
  margin: 15px 0 30px;
}
#header .hnav li a{
  display: block;
  text-align: center;
  font-size: 16px;
  padding: 15px 0;
}
#header .menu_btn{
  display: block;
  padding: 15px 0;
  text-align: center;
  border: 1px solid;
  border-radius: 10px;
}
#header .menu_btn p{
  display: inline-block;
  font-size: 20px;
  line-height: 1;
}
#header .menu_btn.online span{
  display: inline-block;
  width: 30px;
  margin-right: 15px;
}
#header .menu_btn.mail span{
  display: inline-block;
  width: 28px;
  margin-right: 15px;
}

@media screen and (max-width: 1040px) {
  .head_top .mail {
    display: block;
    margin-top: 5px;
  }
  .head_top .contact {
    bottom: 20px;
  }
  .globalheader li a {
    padding: 0 14px;
  }
  .globalheader li .en {
    font-size: 13px;
  }
  .globalheader li .jp {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #header{
    padding-bottom: 0;
  }
  .head_top h1 img {
    width: 34px !important;
  }
  .scrolltop h1 .small,.defaultHead h1 .small {
    display: block !important;
  }
  .scrolltop h1 .big,.defaultHead h1 .big {
    display: none !important;
  }
  .head_top {
    height: 60px !important;
    padding: 10px 0;
  }
  .sp_menu{
    position: absolute;
    top: 10px;
    right: 0;
  }
  #header .hnav {
    top: 60px !important;
    box-sizing: border-box;
    padding: 0 10px 30px !important;
    height: calc(100vh - 60px);
  }
  #header .hnav li a {
    font-size: 13px;
    padding: 10px 0;
  }
  #header .menu_btn {
    padding: 5px 0;
  }
  #header .menu_btn {
    padding: 5px 0;
  }
  #header .menu_btn p {
    font-size: 13px;
  }
  #header .menu_btn.online span,#header .menu_btn.mail span {
    width: 15px;
    margin-right: 5px;
  }
  #header .menu_btn.online span img,#header .menu_btn.mail span img{
    vertical-align: bottom;
  }
}
/* /////////////////////////////
      footer
///////////////////////////// */
#page_top{
  position: fixed;
  right: 30px;
  bottom: 70px;
  z-index: 9;
}
#page_top a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  margin: 10px 0;
}
#page_top:hover{
  opacity:0.6;
}
#page_top::before{
  content: '';
  color: #fff;
  position: absolute;
  top: 10px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  left: 0;
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
p{
  word-break: break-all;
}
footer{
  background-color: #fdeff0;
}
footer .bnr{
  display:  block;
  margin: 0 auto;
  width: 100%;
  max-width: 300px;
}
.footer_about li{
  text-align: left;
  padding: 20px;
  box-sizing: border-box;
}
.footer_about li:nth-child(2){
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.footer_pp a{
  display: block;
  padding: 0 20px;
  line-height: 1.2;
}
.footer_pp li:first-child{
  border-right: 1px solid #000;
}
.copyright{
  color: #c8c8c8;
  padding: 50px 0;
}
@media screen and (max-width:1000px){
}
@media screen and (max-width:767px){
  .footer_about li:nth-child(2) {
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  .footer_pp a {
    padding: 0 10px;
  }
  #page_top{
    width: 40px;
    height: 40px;
    right: 20px;
    bottom: 80px;
  }
}

/* /////////////////////////////
      下層ページ共通
///////////////////////////// */
#subtitle {
	padding-top: 314px;
}
#subtitle p {
	letter-spacing: 3px;
	display: block;
	/*padding: 75px 0;*/
	padding: 95px 0 75px;
}
#pankuzu {
	border-bottom: 2px solid #D0AE54;
	text-align: left;
}

@media screen and (max-width:767px){
	#subtitle {
	  padding-top: 60px;
	}
	#subtitle p {
		letter-spacing: 2px;
		padding: 30px 20px;
	}
	
}


/* 20190819追記 */
#detailInfo table img {
	display:inline !important;
}

#detailInfo table input {
    margin-right: 5px;
    width: 50px;
    height: 30px;
}
#detailInfo table td {
    height: auto;
    padding-right: 15px;
	    vertical-align: middle;
    /* width: 700px; */
}
#detailInfo table td.M_quantity-button-up {
    display: inline-block;
    margin-top: 8px;
}
#detailInfo table td.M_quantity-button-down {
    display: inline-block;
    margin-top: -20px;
}

.SnapWidget{
  border:none; 
  overflow:hidden;  
  width:100%;
  position: relative;
}

iframe.snapwidget-widget{
   width:2400px;
   overflow: hidden;
}

@media screen and (max-width:767px){
  iframe.snapwidget-widget{
    width:1500px;
  }}

  @media screen and (max-width:414px){
  iframe.snapwidget-widget{
    width:1000px;
  }}

#news .txt_area p{
    padding: 1% 0 2%;
}
#news .txt_area h1{
    padding: 1rem 2rem;
    border-bottom: 6px double #c50f0f;
    background: #fdeff0;
    text-align: center;
    border-radius: 20px 20px 0 0;
    color: #c50f0f;
    font-size: 160%;
    margin: 0 0 2%;
}
#news .txt_area h2{
    font-size: 150%;
    margin: 2% 0 0;
  padding: 1%;
  color: #fff;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, right top, from(#c50f0f), to(#fdeff0));
  background-image: -webkit-linear-gradient(left, #c50f0f 0%, #fdeff0 100%);
  background-image: linear-gradient(to right, #c50f0f 0%, #fdeff0 100%);
}
#news .txt_area h3{
    font-size: 140%;
    margin: 2% 0 0;
  padding: 1%;
  border-left: 5px solid #c50f0f;
  background: #fdeff0;
    color: #c50f0f;
}
#news .txt_area h4{
    font-size: 130%;
    margin: 2% 0 0;
    padding: 1%;
    border-bottom: 3px double #c50f0f;
    color: #c50f0f;
}
#news .txt_area h5{
    font-size: 120%;
    margin: 2% 0 0;
    padding: 1%;
    border-bottom: 1px dotted #c50f0f;
    color: #c50f0f;
}
#news .txt_area h6{
    font-size: 110%;
    margin: 2% 0 0; 
    color: #c50f0f;
}